## ultron-thanos-meta 3

=== debian/changelog ===
ultron-thanos-meta (3) xenial; urgency=medium

  * Activate source list for online update.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 13 Apr 2017 13:13:27 +0800

ultron-thanos-meta (2) xenial; urgency=medium

  * Add pnInspiron245475.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 05 Apr 2017 13:55:30 +0800

ultron-thanos-meta (1) xenial; urgency=medium

  * Meta package for ultron-thanos.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Wed, 05 Apr 2017 12:35:25 +0000
